[
    {
        "Id": "704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8",
        "Created": "2025-08-11T06:00:46.757983878Z",
        "Path": "/init",
        "Args": [],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2818,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-22T10:56:15.765968733Z",
            "FinishedAt": "2025-08-22T10:56:14.196059092Z"
        },
        "Image": "sha256:5ffaa03b018dc3c305160602c15f7d9ca0bb33121f839802bd684652241e2d53",
        "ResolvConfPath": "/var/lib/docker/containers/704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8/hostname",
        "HostsPath": "/var/lib/docker/containers/704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8/hosts",
        "LogPath": "/var/lib/docker/containers/704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8/704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8-json.log",
        "Name": "/duckdns",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "/opt/duckdns/config:/config:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "duckdns_network",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [
                "8.8.8.8",
                "1.1.1.1"
            ],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8",
                "LowerDir": "/var/lib/docker/overlay2/7f6308b0b272a768ed69198663b0dd5d748a088018befb1d8a3fd42093b98c5f-init/diff:/var/lib/docker/overlay2/ac37d05d53e398d318c5644abc7e86cab34118e20e76dbba418805c4544144c4/diff:/var/lib/docker/overlay2/da3436406833b4eabab0d7dcc69d6f957cdd2710e79af3580f3ad083f85d0a2a/diff:/var/lib/docker/overlay2/83642c7fc63147678c8365d7f384e6cbb93e934814181ba41b1a0028c88f7c04/diff:/var/lib/docker/overlay2/72c9e50e115143a3d9ebe49381adc1728dcd35216fbf2d35947ccc52b8eae955/diff:/var/lib/docker/overlay2/9d8e6b55bd15157fb8f6f75f0ae79ec307510871b164fdc961ddc682c14785a9/diff:/var/lib/docker/overlay2/3fbf4104d95690011dd8b132e3c7b4722703192ee5c1ec63f6cbe11a7c4cac3a/diff:/var/lib/docker/overlay2/89dbb2a64ed5a4bf65703b5639d9d6b3d3dfcfccaa45d589314625f998481a40/diff:/var/lib/docker/overlay2/f085ba607bff2d9a217d9bed7ecf7696c6b360639386d940e577040c70346fd7/diff:/var/lib/docker/overlay2/d88ccc9bc080e7133f80803d5ff24eeb3c37d35e5f1bff34e275930064a1fcdc/diff",
                "MergedDir": "/var/lib/docker/overlay2/7f6308b0b272a768ed69198663b0dd5d748a088018befb1d8a3fd42093b98c5f/merged",
                "UpperDir": "/var/lib/docker/overlay2/7f6308b0b272a768ed69198663b0dd5d748a088018befb1d8a3fd42093b98c5f/diff",
                "WorkDir": "/var/lib/docker/overlay2/7f6308b0b272a768ed69198663b0dd5d748a088018befb1d8a3fd42093b98c5f/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "bind",
                "Source": "/opt/duckdns/config",
                "Destination": "/config",
                "Mode": "rw",
                "RW": true,
                "Propagation": "rprivate"
            }
        ],
        "Config": {
            "Hostname": "6fe2b7a808c9",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "LOG_FILE=false",
                "UPDATE_FREQ=5",
                "PUID=1000",
                "PGID=1000",
                "TZ=America/New_York",
                "SUBDOMAINS=pressmess",
                "TOKEN=cf575404-be06-4e94-9a6f-fdad61c686c4",
                "PATH=/lsiopy/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "PS1=$(whoami)@$(hostname):$(pwd)\\$ ",
                "HOME=/root",
                "TERM=xterm",
                "S6_CMD_WAIT_FOR_SERVICES_MAXTIME=0",
                "S6_VERBOSITY=1",
                "S6_STAGE2_HOOK=/docker-mods",
                "VIRTUAL_ENV=/lsiopy",
                "LSIO_FIRST_PARTY=true"
            ],
            "Cmd": null,
            "Image": "linuxserver/duckdns:latest",
            "Volumes": null,
            "WorkingDir": "/",
            "Entrypoint": [
                "/init"
            ],
            "OnBuild": null,
            "Labels": {
                "build_version": "Linuxserver.io version:- 992f1854-ls62 Build-date:- 2025-08-11T04:34:47+00:00",
                "com.docker.compose.config-hash": "c7ff36d35ede785e0c4002d28ef8fa0acddce706acb53e505d240f4304079494",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:051f2b02fa20ab24e765e2461903917b62962186f862bdfad749f2a8b7dd5465",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "duckdns",
                "com.docker.compose.project.config_files": "",
                "com.docker.compose.project.working_dir": "/data/compose/69/v2",
                "com.docker.compose.replace": "26f56b60ca9aeaa7a6c3e7445b63c7b86d81dda8d71ec13ff46422bf99f8d1b3",
                "com.docker.compose.service": "duckdns",
                "com.docker.compose.version": "",
                "maintainer": "aptalca",
                "org.opencontainers.image.authors": "linuxserver.io",
                "org.opencontainers.image.created": "2025-08-11T04:34:47+00:00",
                "org.opencontainers.image.description": "[Duckdns](https://duckdns.org/) is a free service which will point a DNS (sub domains of duckdns.org) to an IP of your choice. The service is completely free, and doesn't require reactivation or forum posts to maintain its existence.",
                "org.opencontainers.image.documentation": "https://docs.linuxserver.io/images/docker-duckdns",
                "org.opencontainers.image.licenses": "GPL-3.0-only",
                "org.opencontainers.image.ref.name": "a84e3fb8071f48aec61ee7f006a1da176f990854",
                "org.opencontainers.image.revision": "a84e3fb8071f48aec61ee7f006a1da176f990854",
                "org.opencontainers.image.source": "https://github.com/linuxserver/docker-duckdns",
                "org.opencontainers.image.title": "Duckdns",
                "org.opencontainers.image.url": "https://github.com/linuxserver/docker-duckdns/packages",
                "org.opencontainers.image.vendor": "linuxserver.io",
                "org.opencontainers.image.version": "992f1854-ls62"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "a8a2297991f60ce25e1e520dab68caa50eaf24973d33da69f3bc3a65b97768a7",
            "SandboxKey": "/var/run/docker/netns/a8a2297991f6",
            "Ports": {},
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "duckdns_network": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "duckdns",
                        "6fe2b7a808c9"
                    ],
                    "MacAddress": "7a:24:45:b2:d7:5f",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "248549b3cdb3254f6d6d01105acde6b6a544e989e538f3d0abc26d7a65caca5c",
                    "EndpointID": "98b4aa855e1ddbfd406d64a85fbb0bdf307bb5e6d1e66ed631fed078d81d61ce",
                    "Gateway": "172.22.0.1",
                    "IPAddress": "172.22.0.2",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "duckdns",
                        "6fe2b7a808c9",
                        "704876598a27"
                    ]
                }
            }
        }
    }
]
